# Log_Msg_Backend.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for Log_Msg_Backend.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Log_Msg_Backend
| Define the interface for ACE_Log_Msg backend strategies. More...

## Detailed Description

Id
  Log_Msg_Backend.h,v 4.6 2005/10/28 16:14:53 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>